body{margin:0;background-image:url('images/bg.gif');}
body,td,th{font-family:verdana,Arial,Helvetica,sans-serif;font-size:13px;color:#2d2c2c;}
a.category:link{font:12px arial;color:#0a6cbf;text-decoration:none;font-weight:bold;}
a.category:active{font:12px arial;color:#0a6cbf;text-decoration:none;font-weight:bold;}
a.category:visited{font:12px arial;color:#0a6cbf;text-decoration:none;font-weight:bold;}
a.category:hover{font:12px arial;color:#eaa231;text-decoration:none;font-weight:bold;}
.sitebg{background-image:url('images/bg.gif');margin-left:0;margin-top:0;margin-right:0;margin-bottom:15px background-color:#646363;}
.plugin{color:#f0f0f0;text-transform:uppercase;text-decoration:none;font-weight:bold;font-size:10px;}
IMG{border:none;}
select,option,textarea,input{color:#282828;font-size:11px;font-family:Verdana;background-color:#eaeaea;}
hr{height:1px;border:0;width:85%;color:#d6d6d6;background-color:#d6d6d6;}